{
  "name": "corp",
  "version": "1.0.0",
  "description": "static corp site with docs",
  "main": "main.js",
  "license": "UNLICENSED",
  "devDependencies": {
    "vitepress": "^1.6.3"
  },
  "scripts": {
    "docs:dev": "vitepress dev src",
    "docs:build": "vitepress build src",
    "docs:preview": "vitepress preview src"
  },
  "dependencies": {
    "sitemap": "^8.0.0"
  }
}
